section.about__partners.vertical.screen {height: 550px;min-height:550px;}
section.vertical .screen__inner.content-area-860 {width:860px !important;}
.color-title span.light.darks {text-transform: none;}

.flow-back-link {color:#fff;}
.flow-back-link a {color:#fff;}
.flow-back-link span {}
.flow-back-link span #flow-logo {width:60px;}
.flow-back-link span #flow-logo .cls-1 {fill:#fff;}

@media screen and (max-width: 414px) {
	.footer.footer--v2 {height:100px;}
	.footer__logo.left {display:none;}
}
@media screen and (max-width: 480px) {
	.footer__social {
    padding-bottom: 40px;
}
.footer__logo.right.flow-back-link {
      position: relative;
    width: 100%;
    text-align: center;
    
} 
.footer__logo.right.flow-back-link  a {
    
    font-size: 12px;
    margin-right: 5px;
}
} 